# PetscDrawAxisSetLimits

Sets the limits (in user coords) of the axis

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawAxisSetLimits(PetscDrawAxis axis,PetscReal xmin,PetscReal xmax,PetscReal ymin,PetscReal ymax)

Not Collective (ignored on all processors except processor 0 of PetscDrawAxis)

### Input Parameters

| axis | - the axis
| xmin,xmax | - limits in x
| ymin,ymax | - limits in y

### See Also

PetscDrawAxisSetHoldLimits()

Level:advanced
Location: src/sys/draw/utils/axis.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages